## qtchooser 0.0.1~git20121229.g8f08405

=== debian/changelog ===
qtchooser (0.0.1~git20121229.g8f08405-0ubuntu3) raring; urgency=low

  * Fix FTBFS that I caused in the last update because qmake wasn't
    in the Build-Depends

 -- Michael Terry <mterry@ubuntu.com>  Tue, 12 Feb 2013 10:29:47 -0500

qtchooser (0.0.1~git20121229.g8f08405-0ubuntu2) raring; urgency=low

  * debian/patches/enable-tests.patch, debian/rules:
    - Enable running tests during the build.  Fix an upstream building
      issue by manually creating a Makefile when running tests.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 12 Feb 2013 10:06:10 -0500

qtchooser (0.0.1~git20121229.g8f08405-0ubuntu1) raring; urgency=low

  * Initial release.
  * Proposed upstream patch:
    - create-a-system-default-path.patch
  * Cherry-pick from upstream:
    - add_qdoc_and_qdoc3.patch
    - add_license_files.patch

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 06 Feb 2013 12:48:19 +0000
