=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_auto_build:
	make QTCHOOSER_GLOBAL_DIR=/usr/share

override_dh_auto_install:
	make install INSTALL_ROOT=$(CURDIR)/debian/qtchooser
