=== debian/watch ===
version=3
http://macieira.org/qtchooser/qtchooser-([\d\.]*)-[\d\w]*.tar.gz
