## qtchooser 26

=== debian/changelog ===
qtchooser (26-3ubuntu2) saucy; urgency=low

  * Make the package Multi-Arch: foreign. LP: #1209239.
    Note, this is for installation only, choosing the defaults for the
    foreign architecture is not yet implemented.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Aug 2013 16:40:09 +0200

qtchooser (26-3ubuntu1) saucy; urgency=low

  * Merge with Debian experimental (LP: #1179995), remaining Ubuntu change:
    - Break qt4 (<= 4:4.8.4+dfsg-0ubuntu3~), not (<= 4:4.8.4+dfsg-1~).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 14 May 2013 19:13:13 +0400

qtchooser (26-3) experimental; urgency=low

  [ Pino Toscano ]
  * Add Vcs-Git and Vcs-Browser headers.
  * Append the CPPFLAGS to the CXXFLAGS, as qtchooser's build system uses only
    the latter.
  * Export the LDFLAGS as LFLAGS, as qtchooser's build system uses only the
    latter.
  * Drop the own copy of qtchooser.1 and use the upstream version.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add a three possible paths for configs. In this way:
    - We can add arch-triplet qualified configs.
    - We can install arch-specific configs.
    - We avoid FTBFS of Qt4 packages already in the archive without the need to
      patch debhelper for this.
    - Tools like qdbus will fallback to the Qt4 version even if qt4-default is
      not installed.
    Apps wanting to use Qt5's qdbus should explicitly call it with -qt=qt5.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 May 2013 17:20:15 -0300

qtchooser (26-2) experimental; urgency=low

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Fix missing BSD-3-clause license missing in debian/copyright. Thanks
    Ansgar Burchardt for noticing it!

  [ Pino Toscano ]
  * Fix build on Hurd (patch fix-PATH_MAX.diff).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 01 Apr 2013 19:44:06 -0300

qtchooser (26-1) experimental; urgency=low

  [ Timo Jyrinki ]
  * Initial release. (Closes: #696687)
  * Proposed upstream patch:
    - create-a-system-default-path.patch

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 24 Mar 2013 13:55:31 -0300
