=== debian/control ===
Source: qtchooser
Section: libdevel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Timo Jyrinki <timo@debian.org>,
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: debhelper (>= 9), libqt4-dev
Standards-Version: 3.9.4
Homepage: https://qt-project.org/
Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtchooser.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtchooser.git;a=summary

Package: qtchooser
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libqt4-dev-bin (<= 4:4.8.4+dfsg-0ubuntu3~), qt4-designer (<= 4:4.8.4+dfsg-0ubuntu3~), qt4-dev-tools (<= 4:4.8.4+dfsg-0ubuntu3~), qt4-linguist-tools (<= 4:4.8.4+dfsg-0ubuntu3~), qt4-qmake (<= 4:4.8.4+dfsg-0ubuntu3~), qt4-qtconfig (<= 4:4.8.4+dfsg-0ubuntu3~), qdbus (<= 4:4.8.4+dfsg-0ubuntu3~), qt4-qmlviewer (<= 4:4.8.4+dfsg-0ubuntu3~), qtcreator (<= 2.6.0)
Replaces: libqt4-dev-bin (<= 4:4.8.4+dfsg-0ubuntu3~), qt4-designer (<= 4:4.8.4+dfsg-0ubuntu3~), qt4-dev-tools (<= 4:4.8.4+dfsg-0ubuntu3~), qt4-linguist-tools (<= 4:4.8.4+dfsg-0ubuntu3~), qt4-qmake (<= 4:4.8.4+dfsg-0ubuntu3~), qt4-qtconfig (<= 4:4.8.4+dfsg-0ubuntu3~), qdbus (<= 4:4.8.4+dfsg-0ubuntu3~), qt4-qmlviewer (<= 4:4.8.4+dfsg-0ubuntu3~), qtcreator (<= 2.6.0)
Suggests: qt4-default, qt5-default
Description: Wrapper to select between Qt development binary versions
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 The Qt Chooser provides a wrapper to switch between versions of Qt 
 development binaries when multiple versions like 4 and 5 are installed 
 or local Qt builds are to be used.
 .
 If you wish to use Qt development binaries with the default PATH and 
 without special parameters, you need to additionally install either 
 qt4-default or qt5-default package to provide the default configuration.
