## qtchooser 39-g4717841

=== debian/changelog ===
qtchooser (39-g4717841-3) unstable; urgency=medium

  * Add a patch from Daniel Schepler to allow easier bootstraping of qtchooser
    (Closes: #738658).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 11 Feb 2014 13:52:42 -0300

qtchooser (39-g4717841-2) unstable; urgency=low

  [ Dmitry Shachnev ]
  * Make qtchooser Multi-Arch: foreign.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Backport Add-qmlimportscanner-qtpaths.patch to support qmlimportscanner
    and qtpaths (Closes: #735599).
  * Update Standards-Version to 3.9.5, no changes required.
  * Override dh_auto_test and simply run make check. Somehow dh_auto_test is
    not detecting the check rule.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 18 Jan 2014 23:18:53 -0300

qtchooser (39-g4717841-1) unstable; urgency=low

  * New upstream release.
  * Remove ensure_harcoded_paths_are_found.patch, applied upstream.
  * Refresh enable-tests.patch.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 17 Dec 2013 12:21:34 -0300

qtchooser (31-g980c64c-5) unstable; urgency=low

  [ Pino Toscano ]
  * Raise priority from extra to optional, since it is required by other
    "optional" packages.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Backport ensure_harcoded_paths_are_found.patch. This patch allows
    developers to avoid using the distro provided configuration by setting
    QTCHOOSER_NO_GLOBAL_DIR. This also allows setting XDG_CONFIG_DIRS
    without loosing the distro defined configurations (Closes: #726989).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 09 Dec 2013 18:42:33 -0300

qtchooser (31-g980c64c-4) unstable; urgency=low

  * Switch back to B-D on libqt4-dev and re-enable the tests.
    Also add README.source to let people know how to bootstrap qtchooser.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 20 Jun 2013 19:52:42 -0300

qtchooser (31-g980c64c-3) unstable; urgency=low

  * Some archs decided to build Qt 4.8.4 before qtchooser, thus making
    it unbuildable. To solve this, we remove the B-D on libqt4-dev
    and disable the tests just for this upload.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 24 May 2013 13:25:17 -0300

qtchooser (31-g980c64c-2) unstable; urgency=low

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 24 May 2013 11:02:23 -0300

qtchooser (31-g980c64c-1) experimental; urgency=low

  * New upstream release.
  * Improve debian/watch (Thanks Pino!).
  * Remove patches applied upstream:
    - create-a-system-default-path.patch.
    - fix-PATH_MAX.diff.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 18 May 2013 19:50:37 -0300
