=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,8 @@
 
 override_dh_auto_install:
 	make install INSTALL_ROOT=$(CURDIR)/debian/qtchooser
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+	make check
+endif
