## qtchooser 47

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+MKDIR  = mkdir -p
 prefix = /usr
 bindir = $(prefix)/bin
 TOOLS = assistant \
@@ -18,10 +19,12 @@
 	qglinfo \
 	qhelpconverter \
 	qhelpgenerator \
+	qlalr \
 	qmake \
 	qml \
 	qml1plugindump \
 	qmlbundle \
+	qmlimportscanner \
 	qmlmin \
 	qmlplugindump \
 	qmlprofiler \
@@ -29,6 +32,8 @@
 	qmltestrunner \
 	qmlviewer \
 	qtconfig \
+	qtdiag \
+	qtpaths \
 	rcc \
 	uic \
 	uic3 \
@@ -56,6 +61,8 @@
 	case `uname -s` in Darwin) \
 	    for tool in $(MACTOOLS); do ln -sf qtchooser "$(INSTALL_ROOT)$(bindir)/$$tool"; done \
 	;; esac
+	$(MKDIR) $(INSTALL_ROOT)$(prefix)/share/man/man1
+	install -m 644 -p doc/qtchooser.1 $(INSTALL_ROOT)$(prefix)/share/man/man1
 
 uninstall:
 	cd src/qtchooser && $(MAKE) uninstall
