## qtchooser 47-gd2b7997

=== debian/changelog ===
qtchooser (47-gd2b7997-2) unstable; urgency=medium

  * Re-enable tests.
  * Update enable-tests.patch to properly find qt5's qmake, as we don't have
    qtchooser available yet ;)
  * Do not suggest qt[4 5]-default anymore. They produce more harm than what
    they solve.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 19 Sep 2014 22:15:28 -0300

qtchooser (47-gd2b7997-1) unstable; urgency=medium

  * New upstream git snapshot.
  * Remove Add-qmlimportscanner-qtpaths.patch, applied upstream.
  * Tests now require Qt5.
    - Refresh enable-tests.patch to use Qt5.
    - Build depend upon qtbase5-dev instead of libqt4-dev, but leave it
      commented so arm64 and ppc64el don't need to bootstrap it.
      I ran the tests and worked flawlessly, they will get re-enabled on
      the next upload.
    - Do not run the tests for this upload.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 26 Aug 2014 11:19:39 -0300
