=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Timo Jyrinki <timo@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Build-Depends: debhelper (>= 9), libqt4-dev
+Build-Depends: debhelper (>= 9),
+               qtbase5-dev
 Standards-Version: 3.9.5
 Homepage: https://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtchooser.git
@@ -32,7 +33,6 @@
           qt4-qmlviewer (<= 4:4.8.4+dfsg-1~),
           qt4-qtconfig (<= 4:4.8.4+dfsg-1~),
           qtcreator (<= 2.6.0)
-Suggests: qt4-default, qt5-default
 Description: Wrapper to select between Qt development binary versions
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
