## qtchooser 52

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,9 @@
 	qml \
 	qml1plugindump \
 	qmlbundle \
+	qmleasing \
 	qmlimportscanner \
+	qmllint \
 	qmlmin \
 	qmlplugindump \
 	qmlprofiler \
@@ -43,6 +45,7 @@
 # keep the above line empty
 
 MACTOOLS = macdeployqt
+QMAKE = qmake
 
 all:
 	cd src/qtchooser && $(MAKE)
@@ -72,7 +75,7 @@
 	;; esac
 
 tests/auto/Makefile: tests/auto/auto.pro
-	cd tests/auto && qmake -o Makefile auto.pro
+	cd tests/auto && $(QMAKE) -o Makefile auto.pro
 
 check: tests/auto/Makefile
 	cd src/qtchooser && $(MAKE) check
