## qtchooser 52-gae5eeef

=== debian/changelog ===
qtchooser (52-gae5eeef-2build1~gcc5.2) xenial; urgency=high

  * Build for s390x in proposed.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 09 Dec 2015 00:40:20 +0000

qtchooser (52-gae5eeef-2build1~gcc5.1) wily; urgency=medium

  * No-change test rebuild for g++5 ABI transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 15 Jul 2015 17:33:54 +0000

qtchooser (52-gae5eeef-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Drop enable-tests.patch, instead just specify path to qmake
    as a make variable in debian/rules.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 25 Jun 2015 19:02:08 -0300

qtchooser (52-gae5eeef-1) experimental; urgency=medium

  * New upstream git snapshot.
  * Do not mention qtx-default packages in the long description. We don't want
    people to use them to build packages.
  * Refresh enable-tests.patch.
  * Update Standards-Version to 3.9.6, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 10 Feb 2015 20:07:33 -0300
