=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: qtchooser
 Section: libdevel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Timo Jyrinki <timo@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper (>= 9),
                qtbase5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtchooser.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtchooser.git;a=summary
@@ -40,7 +41,3 @@
  The Qt Chooser provides a wrapper to switch between versions of Qt
  development binaries when multiple versions like 4 and 5 are installed
  or local Qt builds are to be used.
- .
- If you wish to use Qt development binaries with the default PATH and
- without special parameters, you need to additionally install either
- qt4-default or qt5-default package to provide the default configuration.
