## qtchooser 58

=== Makefile ===
--- 
+++ 
@@ -36,6 +36,7 @@
 	qtconfig \
 	qtdiag \
 	qtpaths \
+	qtplugininfo \
 	rcc \
 	uic \
 	uic3 \
@@ -77,7 +78,7 @@
 tests/auto/Makefile: tests/auto/auto.pro
 	cd tests/auto && $(QMAKE) -o Makefile auto.pro
 
-check: tests/auto/Makefile
+check: all tests/auto/Makefile
 	cd src/qtchooser && $(MAKE) check
 	cd tests/auto && $(MAKE) check
 
@@ -92,9 +93,16 @@
 	git archive --prefix="$$name/" -9 --format=tar.gz -o $$name.tar.gz $$rev && \
 	git archive --prefix="$$name/" -9 --format=zip -v -o $$name.zip $$rev
 
+tagdist: .git
+	@git describe --exact-match --tags $(HEAD) >/dev/null 2>&1 || { \
+	  n=$$(git rev-list --count $(HEAD)) && \
+	  echo "Creating tag v$$n" && \
+	  git tag -a -m "qtchooser release $$n" v$$n; }
+	$(MAKE) dist
+
 distcheck: .git
 	git archive --prefix=qtchooser-distcheck/ --format=tar $(HEAD) | tar -xf -
 	cd qtchooser-distcheck && $(MAKE) check
 	-rm -rf qtchooser-distcheck
 
-.PHONY: all install uninstall check clean distclean dist
+.PHONY: all install uninstall check clean distclean dist tagdist distcheck
