## qtchooser 58-gfab25f1

=== debian/changelog ===
qtchooser (58-gfab25f1-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream git snapshot.
  * Drop obsolete Breaks/Replaces on pre-Jessie packages.
  * Ship configuration for Qt 4 and Qt 5 in this package (see #818536).
  * Use canonical Vcs fields.
  * Bump Standards-Version to 3.9.7, no changes needed.
  * Add myself to Uploaders.
  * Remove debian/README.source which contained outdated info.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream git snapshot.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 22 May 2016 11:49:04 -0300
