## qtchooser 63

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,6 @@
 	qdbusxml2cpp \
 	qdoc \
 	qdoc3 \
-	qglinfo \
 	qhelpconverter \
 	qhelpgenerator \
 	qlalr \
