## qtchooser 63-g13a3d08

=== debian/changelog ===
qtchooser (63-g13a3d08-1) unstable; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add information about bootstrapping to README.Debian.
  * New upstream git snapshot.

  [ Dmitry Shachnev ]
  * Disable qtbase5-dev build-dependency on stage1 profile to break the
    dependency loop between qtbase-opensource-src and qtchooser.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 10 Nov 2016 12:29:34 -0300
