=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Uploaders: Timo Jyrinki <timo@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9), qtbase5-dev
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9.20141010),
+               dpkg-dev (>= 1.17.14),
+               qtbase5-dev <!stage1 !nocheck>
+Standards-Version: 3.9.8
 Homepage: https://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtchooser.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtchooser.git
