=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,8 @@
 	done
 
 override_dh_auto_test:
+ifeq (,$(filter stage1,$(DEB_BUILD_PROFILES)))
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	make check QMAKE=/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/qmake
 endif
+endif
