## qtchooser 64

=== Makefile ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	qdbusxml2cpp \
 	qdoc \
 	qdoc3 \
+	qgltf \
 	qhelpconverter \
 	qhelpgenerator \
 	qlalr \
@@ -23,8 +24,10 @@
 	qml \
 	qml1plugindump \
 	qmlbundle \
+	qmlcachegen \
 	qmleasing \
 	qmlimportscanner \
+	qmljs \
 	qmllint \
 	qmlmin \
 	qmlplugindump \
@@ -36,7 +39,9 @@
 	qtdiag \
 	qtpaths \
 	qtplugininfo \
+	qvkgen \
 	rcc \
+	repc \
 	uic \
 	uic3 \
 	xmlpatterns \
