## qtchooser 66

=== Makefile ===
--- 
+++ 
@@ -35,6 +35,7 @@
 	qmlscene \
 	qmltestrunner \
 	qmlviewer \
+	qtattributionsscanner \
 	qtconfig \
 	qtdiag \
 	qtpaths \
