=== debian/changelog ===
qtchooser (66-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:16 +0100

qtchooser (66-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Dmitry Shachnev ]
  * Build with large file support (closes: #928344).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 03 May 2019 19:08:24 +0300

qtchooser (66-1) unstable; urgency=medium

  [ Simon Quigley ]
  * Add my name to Uploaders.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Drop fix_endsWith_check.diff, applied upstream.
  * Update Vcs fields for migration to salsa.debian.org.
  * Update debian/watch for the new tarballs location.
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 27 Nov 2018 23:22:49 +0300
