=== debian/watch ===
version=4
https://download.qt.io/official_releases/qtchooser/qtchooser@ANY_VERSION@@ARCHIVE_EXT@
