## qtchooser 66+p24.04+vrelease+git20250829.0151

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,19 @@
 MKDIR  = mkdir -p
-prefix = /usr
+prefix = /usr/local
 bindir = $(prefix)/bin
-TOOLS = assistant \
+TOOLS = \
+	androiddeployqt \
+	androidtestrunner \
+	assistant \
+	balsam \
+	balsamui \
 	designer \
+	instancer \
 	lconvert \
 	linguist \
 	lrelease \
 	lupdate \
+	meshdebug \
 	moc \
 	pixeltool \
 	qcollectiongenerator \
@@ -14,27 +21,39 @@
 	qdbuscpp2xml \
 	qdbusviewer \
 	qdbusxml2cpp \
+	qdistancefieldgenerator \
 	qdoc \
 	qdoc3 \
 	qgltf \
+	qfileopeneventexternal \
 	qhelpconverter \
 	qhelpgenerator \
+	qjstest \
 	qlalr \
 	qmake \
 	qml \
 	qml1plugindump \
 	qmlbundle \
 	qmlcachegen \
+	qmldom \
 	qmleasing \
 	qmlimportscanner \
+	qmlformat \
 	qmljs \
 	qmllint \
 	qmlmin \
 	qmlplugindump \
+	qmlpreview \
 	qmlprofiler \
 	qmlscene \
 	qmltestrunner \
+	qmltime \
 	qmlviewer \
+	qsb \
+	qt-cmake \
+	qt-cmake-private \
+	qt-cmake-standalone-test \
+	qt-configure-module \
 	qtattributionsscanner \
 	qtconfig \
 	qtdiag \
@@ -43,6 +62,7 @@
 	qvkgen \
 	rcc \
 	repc \
+	shadergen \
 	uic \
 	uic3 \
 	xmlpatterns \
