=== src/qtchooser/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-prefix = /usr
+prefix = /usr/local
 bindir = $(prefix)/bin
 
 ####### Compiler, tools and options
