=== debian/changelog ===
qtchooser (66+p24.04+vrelease+git20250829.0151-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 29 Aug 2025 01:51:56 +0000
