=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: qtchooser
 Section: libdevel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Timo Jyrinki <timo@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 10),
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.17.14),
+               qt6-base-dev,
                qtbase5-dev (>= 5.9.2+dfsg-3~) <!stage1 !nocheck>
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Homepage: https://qt-project.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtchooser.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtchooser.git
+Vcs-Git: https://invent.kde.org/neon/qt/qtchooser.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtchooser
+Maintainer: Neon CI <neon@kde.org>
 
 Package: qtchooser
 Architecture: any
