=== debian/rules ===
--- 
+++ 
@@ -15,14 +15,14 @@
 	make QTCHOOSER_GLOBAL_DIR=/usr/share:/usr/lib/$(DEB_HOST_MULTIARCH):/usr/lib/$(DEB_HOST_MULTIARCH)/qt-default CXX=$(CXX)
 
 override_dh_auto_install:
-	make install INSTALL_ROOT=$(CURDIR)/debian/qtchooser
+	prefix=/usr make -e install INSTALL_ROOT=$(CURDIR)/debian/qtchooser
 
 	mkdir -p $(CURDIR)/debian/qtchooser/usr/share/qtchooser
 	mkdir -p $(CURDIR)/debian/qtchooser/usr/lib/$(DEB_HOST_MULTIARCH)/qtchooser
 
-	echo "/usr/lib/$(DEB_HOST_MULTIARCH)/qt4/bin" > $(CURDIR)/debian/qtchooser/usr/share/qtchooser/qt4-$(DEB_HOST_MULTIARCH).conf
+	echo "/usr/lib/qt6/bin" > $(CURDIR)/debian/qtchooser/usr/share/qtchooser/qt6-$(DEB_HOST_MULTIARCH).conf
 	echo "/usr/lib/qt5/bin" > $(CURDIR)/debian/qtchooser/usr/share/qtchooser/qt5-$(DEB_HOST_MULTIARCH).conf
-	for ver in 4 5; do \
+	for ver in 6 5; do \
 		echo "/usr/lib/$(DEB_HOST_MULTIARCH)" >> $(CURDIR)/debian/qtchooser/usr/share/qtchooser/qt$${ver}-$(DEB_HOST_MULTIARCH).conf; \
 		ln -s /usr/share/qtchooser/qt$${ver}-$(DEB_HOST_MULTIARCH).conf \
 			$(CURDIR)/debian/qtchooser/usr/lib/$(DEB_HOST_MULTIARCH)/qtchooser/$${ver}.conf; \
